Subject: [RFC 06/17] ARM: imx: remove custom .init_time hook

From: [email-masked] (Sebastian Hesselbarth)
Date: Tue, 20 Aug 2013 12:46:49 +0200

On 08/20/13 12:42, Russell King - ARM Linux wrote:
> On Tue, Aug 20, 2013 at 12:37:18PM +0200, Sebastian Hesselbarth wrote:
>> I already guessed it has something to do with the In-reply-to line, as
>> only the patches but not the cover letter gets stuck. Thanks for
>> pointing me at the missing PATCH prefix and sorry for the noise on
>> the moderators screen.
>
> I just want to be clear about something there: I have nothing what so
> ever to do with the running of these lists anymore.
>
> While I may know some of the policies, that is as far as it goes; I
> don't have any access to the admin or moderation side of these lists.
>

Small typo, huge difference: It should have been "moderator's screen",
i.e. David's, of course.

Sebastian